<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../normalizedcss.css">
    <link rel="stylesheet" href="Homework4.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>HW4</title>
</head>
<body>
<div class="main_container">
    <header class="top">
        <a href="/" class="logo1">JOURNEY</a>
        <div class="holder">
            <div class="sprites_all">
                <a href="/" class="sprite bg-icon1"></a>
                <a href="/" class="sprite bg-icon2"></a>
                <a href="/" class="sprite bg-icon3"></a>
            </div>
            <div class="right_part">
                <span class="welcome">Welcome,&nbsp &nbsp;<a href="/" class="login1">Log In</a></span>
                <span class="or">&nbsp;or&nbsp;<a class="sing_up" href="/">Sign Up</a></span>
            </div>
        </div>
    </header>
    <main class="wrapper">
        <div class="box">
            <div class="all_menu">
                <div class="singup_login">
                    <div class="singup">Sign Up</div>
                    <a href="/" class="login">Log In</a>
                    <span class="grenbox"></span>
                </div>
                <div class="fb_gl">
                    <button class="facebook"><a href=""><i class="fab fa-facebook-f"></i>&nbsp;&nbsp;&nbsp; Facebook</a>
                    </button>
                    <button class="google"><a href=""><i class="fab fa-google-plus-g"></i>&nbsp;&nbsp;&nbsp; Google</a>
                    </button>
                </div>
                <p class="line">or</p>
                <form action="/" method="get" class="form">
                    <input type="text" name="first name" placeholder="Jason" class="jason jason1">
                    <input type="text" name="second name" placeholder="Last Name " class="jason" value="lastname">
                    <input type="email" name="email" placeholder="Email" value="email" class="jason">
                    <input type="password" name="password" placeholder="Choose Password" class="jason">
                    <input type="password" name="confirm password" placeholder="Confirm Password" class="jason">
                    <label>
                        <input type="checkbox" value="checkbox">
                        <span class="agree">Agree to our <a href="">Terms & Conditions</a></span>
                    </label>
                    <input type="submit" class="submit" value="Create Account">
                </form>
            </div>
        </div>
</div>
</main>
</div>
</body>
</html>